@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+2190-21FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+0300-036F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+20A0-20CF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+0400-04FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+25A0-25FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+0370-03FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+1E00-1EFF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+0100-017F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+0180-024F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+0080-00FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+2100-214F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+2200-22FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+2150-218F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400U+02B0-02FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+2190-21FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+0300-036F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+20A0-20CF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+0400-04FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+25A0-25FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+0370-03FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+1E00-1EFF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+0100-017F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+0180-024F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+0080-00FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+2100-214F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+2200-22FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+2150-218F.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/400iU+02B0-02FF.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+2190-21FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+0000-007F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+0300-036F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+20A0-20CF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+0400-04FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+2000-206F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+25A0-25FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+0370-03FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+1E00-1EFF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+0100-017F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+0180-024F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+0080-00FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+2100-214F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+2200-22FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+2150-218F.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700U+02B0-02FF.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+2190-21FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+0000-007F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+0300-036F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+20A0-20CF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+0400-04FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+2000-206F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+25A0-25FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+0370-03FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+1E00-1EFF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+0100-017F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+0180-024F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+0080-00FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+2100-214F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+2200-22FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+2150-218F.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/700iU+02B0-02FF.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+2190-21FF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+0000-007F.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+0300-036F.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+20A0-20CF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+0400-04FF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+2000-206F.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+25A0-25FF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+0370-03FF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+1E00-1EFF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+0100-017F.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+0180-024F.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+0080-00FF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+2100-214F.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+2200-22FF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+2150-218F.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900U+02B0-02FF.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+2190-21FF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2190-21FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+0000-007F.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+0300-036F.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0300-036F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+20A0-20CF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+20A0-20CF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+0400-04FF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+2000-206F.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2000-206F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+25A0-25FF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+25A0-25FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+0370-03FF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0370-03FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+1E00-1EFF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+1E00-1EFF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+0100-017F.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0100-017F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+0180-024F.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0180-024F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+0080-00FF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+0080-00FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+2100-214F.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2100-214F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+2200-22FF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2200-22FF;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+2150-218F.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+2150-218F;
}
@font-face {
	font-family: 'Playfair Display SC';
	src: url('https://fontstorage.com/st/playfairsc/900iU+02B0-02FF.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
	unicode-range: U+02B0-02FF;
}
